L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de FortiManager : obtention d'information via Cross-Site WebSocket Hijacking

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Cross-Site WebSocket Hijacking de FortiManager, afin d'obtenir des informations sensibles.
Produits vulnérables : FortiManager, FortiManager Virtual Appliance.
Gravité de cette faille : 2/4.
Date de création : 14/02/2020.
Références de ce bulletin : CERTFR-2020-AVI-093, CVE-2019-17654, FG-IR-19-191, VIGILANCE-VUL-31602.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Cross-Site WebSocket Hijacking de FortiManager, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette menace informatique concerne les logiciels ou systèmes comme FortiManager, FortiManager Virtual Appliance.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte de menace informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin de menace informatique.

Solutions pour cette menace 

FortiManager : versions 6.2.2 et 6.0.7.
Les versions 6.2.2 et 6.0.7 sont corrigées :
  https://fortinet.com/
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une alerte de vulnérabilités logicielles. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.